@media (max-width: 768px) {
    .closed-sidebar #page-sidebar {
        height: 0 !important;
    }
}

/* Dropdown */
.dropdown-menu {
    font-size: 13px;
    line-height: 1.6em;
    min-width: 100%;
    padding: 5px 0;
    text-transform: none;
    border: 0;
}
.dropdown-menu {
    min-width: 150px;
}
.dropdown-menu li {
    position: relative;
}
.dropdown-menu li > a,
.ui-menu li > a {
    font-weight: normal;
    line-height: 20px;
    position: relative;
    display: block;
    clear: both;
    margin: 0;
    padding: 3px 20px 3px 15px;
    padding: 5px 15px;
    cursor: pointer;
    white-space: nowrap;
}
.ui-menu {
    position: absolute;
    z-index: 1050 !important;
    top: 105%;
    left: 0;
    display: none;
    float: left;
    min-width: 150px;
    margin: 5px 0 0;
    padding: 5px;
    list-style: none;
    text-align: left;
    border-width: 1px;
    border-style: solid;
    background: #fff;
}
.ui-menu {
    top: 100%;
}
.ui-menu-item {
    padding: 3px 6px;
}

/* Autocomplete list height */
.ui-autocomplete {
 max-height: 100px;
 overflow-y: auto;
 /* prevent horizontal scrollbar */
 overflow-x: hidden;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
    height: 100px;
}

/** search input now with cancel button, eg: datatables search **/
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: searchfield-cancel-button;
}
/** formset input search custom color **/
.input_search {
    border-color: #5cb85c;
    border-width: 1px;
}

/* jGrowl (copy from bootstrap color) */
.jGrowl .bg-danger {
    background-color: #dc3545;
}
.jGrowl .bg-success {
    background-color: #28a745;
}
.jGrowl .bg-info {
    background-color: #17a2b8;
}